@media all and (max-width: 800px) {
  #toolbar, #admin-menu {
    display: none;
  }

  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
}
#admin-menu ul {
  font-size: inherit;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
}

ul.contextual-links li a {
  font-size: inherit;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  z-index: 999;
}
